IBM Sterling B2B Integrator CVE-2016-3057 Unspecified Cross Site Scripting Vulnerability

Bugtraq ID: 94389
Class: Input Validation Error
CVE: CVE-2016-3057
Remote: Yes
Local: No
Published: Nov 17 2016 12:00AM
Updated: Nov 24 2016 01:11AM
Credit: IBM
Vulnerable: IBM Sterling B2B Integrator 5.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus